body {
  /*font-family: Ubuntu, Helvetica, Arial, sans-serif !important;*/
  color: #fff;
}

.content-wrapper  {background: #222 url('../img/stars.jpg') center center no-repeat;}
/*div.card.card-body.bg-dark  {background: #222 url('../img/fireworks.jpg') center center no-repeat ;opacity: 0.8;}*/

h5 {margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color: #fff;}

/*********Table*****************/
.full-total-container { color: #fff;}
th.dashboard_table {color: yellow ; font-size:1.15rem}
.header-columns {color: yellow ; font-size:1.15rem}
.table.table-hover:hover {color: #fff;}
table.table-active:hover {color: #fff;}
.column-with-ordering:hover {color: #fff;}
/*.column-with-ordering.active {color: #fff;}*/
.chosen-single span { color: #000000;}
.chosen-single-with-deselect { color: #000000;}
.paging-starts { color: #fff;}
.paging-ends { color: #fff;}
.current-total-results{ color: #fff;}
.col-form-label { color: #000000;}
/*********Button*****************/
/*.btn-outline-dark { color: #fff;}*/
.btn.btn-outline-dark { color: #fff;}
.btn.button-add  { color: #000000; }
.btn.button-add:hover{color: #666666;}
.btn.gc-filter-button { color: #000000;}
.btn.gc-filter-button:hover{color: #666666;}
button.btn.btn-default.btn-outline-dark { color: #000000;}
a.btn.btn-default.btn-outline-dark.t5.gc-print { color: #000000;}
a.btn.btn-default.btn-outline-dark.t5.gc-print:hover{color: #666666;}
a.btn.btn-default.btn-outline-dark.t5.gc-export { color: #000000;}
a.btn.btn-default.btn-outline-dark.t5.gc-export:hover{color: #666666;}
/* .btn.gc-print-button-container { color: #000000;} */

/*span { color: #000000;}*/

/*********Modal*****************/
.modal-content { background-color: #cccccc;}
.modal-title { color: #000000;}
label.options-on-save { color: #000000;}
.gc-error-body { color: #000000;}
/**/
.modal-dialog.gc-modal-dialog { color: #000000;}
/*************Card***************/
p.card-text{ color: #000000; text-align: center;}

